libcodeblocks0

Code::Blocks shared Library

This package contains the Code::Blocks shared library.

Es ist kein offizielles Paket für openSUSE Leap 15.4 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

Fedora Rawhide (unstable)

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.

openSUSE:Leap:15.1

SUSE:SLE-15:GA

openSUSE:Leap:15.0

openSUSE:Leap:42.2

openSUSE:Leap:42.3

Fedora:28

Fedora:29

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1